firstname: 'Mei Chi'
lastname: Lam
gender: elle
email: Mei_chi.lam@hotmail.com
phone: '0787002528'
street: "Avenue d'Echallens 6"
city: Lausanne
birthdate: '2001-04-19'
message: 'Hello, je suis une touche à tout, un vrai couteau suisse :)'
